Bug 252923 - net-mgmt/zabbix52-*: Update to 5.2.3
Summary: net-mgmt/zabbix52-*: Update to 5.2.3
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Juraj Lutter
URL: https://www.zabbix.com/rn/rn5.2.3
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-22 22:22 UTC by Juraj Lutter
Modified: 2021-01-26 13:41 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter freebsd_committer 2021-01-22 22:22:33 UTC
review D28286
Comment 1 pg 2021-01-25 07:19:04 UTC
Approved, thanks!
Comment 2 pg 2021-01-26 13:01:58 UTC
Zabbix 5.2.4 are released. Please close this PR as #253016.